ul.nav
{
float: left;
list-style-type: none;
padding: 0;
margin: 0;
width: 924px;
height: 49px;
overflow: hidden;
}
ul.nav li
{
text-indent: -8000px;
float: left;
padding: 0;
margin: 0;
line-height: 1em;
font-size: 1em;
}
ul.nav li a
{
float: left;
text-decoration: none;
}
ul.nav li, ul.nav li a
{
width: 132px;
}
ul.nav li a
{
height: 49px;
}
ul.nav li a:link, ul.nav li a:visited,
ul.nav li a:hover, ul.nav li a:active
{
text-decoration: none;
border: 0 none;
}
ul.nav li.home, ul.nav li.home a
{
background: url(/nav/home.gif) no-repeat;
}
ul.nav li.hayes, ul.nav li.hayes a
{
background: url(/nav/hayes.gif) no-repeat;
}
ul.nav li.homes, ul.nav li.homes a
{
background: url(/nav/homes.gif) no-repeat;
}
ul.nav li.queenstown, ul.nav li.queenstown a
{
background: url(/nav/queenstown.gif) no-repeat;
}
ul.nav li.investors, ul.nav li.investors a
{
background: url(/nav/investors.gif) no-repeat;
}
ul.nav li.faqs, ul.nav li.faqs a
{
background: url(/nav/faqs.gif) no-repeat;
}
ul.nav li.contact, ul.nav li.contact a
{
background: url(/nav/contact.gif) no-repeat;
}

ul.nav li a.active, ul.nav li a:hover
{
text-decoration: none;
background-position: bottom left;
}

ul.nav li ul li, ul.nav li ul li a
{
background: none !important;
}
ul.nav li ul
{
padding: 5px 0 5px 0;
margin: 0;
list-style-type: none;
background: url(/images/nav.png);
float: left;
width: 142px;
}
ul.nav li ul li
{
text-indent: 0;
padding: 0;
color: #fff;
margin: 0;
font-size: 1.1em;
line-height: 1.1em;
width: 142px;
height: auto;
}
ul.nav li ul li a
{
padding: 3px 7px 3px 7px;
width: 128px;
height: auto;
}
ul.nav li ul li a:link, ul.nav li ul li a:visited
{
color: #fff;
text-decoration: none;
}
ul.nav li ul li a:hover, ul.nav li ul li a:active,
ul.nav li ul li a.active:link, ul.nav li ul li a.active:visited
{
color: #efcb01;
text-decoration: none;
}


ul.subnav, ul.subnav li ul
{
width: 163px;
float: left;
padding: 0;
margin: 0 0 50px 0;
list-style-type: none;
}
ul.subnav li ul
{
width: 150px;
padding: 0 0 0 13px;
margin: 10px 0 20px 0;
}
ul.subnav li ul li ul
{
width: 137px;
}
ul.subnav li
{
width: 100%;

font-size: 1em;
}
ul.subnav li a
{
font-size: 1.3em;
line-height: 1.2em;
}
ul.subnav li ul li a
{
font-size: 1.2em;
}
ul.subnav li ul li.archive
{
padding: 10px 0 0 0;
}
ul.subnav li, ul.subnav li a
{
float: left;
}
div.formleft ul.subnav
{
padding: 0 45px 0 0;
}
ul.subnav li
{
margin: 0 0 5px 0;
}
ul.subnav li a:link, ul.subnav li a:visited
{
color: #604e00;
text-decoration: none;
}
ul.subnav li a:hover, ul.subnav li a:active
{
color: #000;
text-decoration: none;
}
ul.subnav li a.active:link, ul.subnav li a.active:visited
{
color: #944b0a;
text-decoration: none;
}


ul.nav ul, .smOW
{
display:none;
position:absolute;
overflow:hidden;
}
.smOW
{
margin: -8px 0 0 0;
}

#subMenusContainer
{
z-index: 1000;
position: relative;
}
.smOW ul
{
float: none;
width: 142px;
padding: 5px 0 5px 0;
margin: 0;
background: url(/images/nav.png);
list-style-type: none;
}
.smOW ul li
{
padding: 0;
font-size: 1em;
line-height: 1.1em;
text-align: left;
width: 142px;
height: auto;
margin: 0;
padding: 0;
text-indent: 0px;
}
.smOW ul ul
{
}
.smOW ul ul li
{
background: url(/images/nav.png);

}
.smOW ul a
{
font-size: 1.1em;
display: block;
width: 118px;
height: auto;
background: none !important;
text-decoration: none;
margin: 0 !important;
padding: 6px 12px !important;
}
.smOW ul a:link, .smOW ul a:visited
{
text-decoration: none;
color: #fff;
}
.smOW ul a:hover, .smOW ul a:active, .smOW ul a.active:link, .smOW ul a.active:visited
{
text-decoration: none;
color: #efcb01;
}